uuid: 43947652-ba4c-4e2a-bd0a-24a60643288a
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.markup.field_header
    - field.field.paragraph.markup.field_markup_body
    - field.field.paragraph.markup.field_markup_section_background
    - paragraphs.paragraphs_type.markup
  module:
    - image
    - text
id: paragraph.markup.default
targetEntityType: paragraph
bundle: markup
mode: default
content:
  field_header:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_markup_body:
    weight: 2
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_markup_section_background:
    weight: 1
    label: hidden
    settings:
      image_style: ''
    third_party_settings: {  }
    type: image_url
    region: content
hidden: {  }
